CVE-2007-2026

high

Tenable Plugins

View all (3 total)

IDNameProductFamilySeverity
79964GLSA-201412-11 : AMD64 x86 emulation base libraries: Multiple vulnerabilities (Heartbleed)NessusGentoo Local Security Checks
critical
25439Mandrake Linux Security Advisory : file (MDKSA-2007:114)NessusMandriva Local Security Checks
high
25058GLSA-200704-13 : File: Denial of ServiceNessusGentoo Local Security Checks
high